# If true then many commands will be logged in server log file
Verbose-Logging: false

# Settings if you plan to use MySQL
Data:
  MySQL:
    # If true then msql shall be used for data storage
    # If false then yml files shall be used
    Enabled: false
    # Database to store data in
    Database: 'minecraft'
    # Host of your mysql service
    Host: 'localhost'
    # Port number for your mysql service
    Port: 3306
    # Your MySQL user
    User: 'root'
    # Your MySQL user password
    Password: 'password'

Costs:
  # If gold wallet is not enabled, then it will use another economy, or none
  GoldWallet:
    Enabled: false
  make_tribe: 200.00
  t_spawn: 2.00
  ttp: 1.00
  t_rename: 300.00
  t_claim: 5.00
  make_civ: 500.00

# Settings which affect tribes
Tribe:
  # This is the minimum amount of people you would like people to have in a tribe
  PreferredMinimumAmount: 4
  # If true then the tribes coords will be shown when the command /t [name] is used
  Show-Coords-in-tribe-info: false
  # Whether you want claimed land to regenerate after an explosion
  Ground-Regen-From-Explosion: true 
  # The amount of damage you wish to inflict on a players who break a block in a tribe they are not a resident of
  # min of 0, max of 20
  # 1 being half a heart, 2 being a full heart
  Damage-On-Block-Break: 2
  EnderPearl:
    # The amount of damage you wish to inflict on players who use enderpeals in a tribe they are not a resident of
    Damage: 2
  # The minimum distance from the spawn a tribe can be made (in blocks)
  Min-Distance-From-Spawn: 500
  # The minimum distance from other tribes a tribe can be made (in blocks)
  Min-Distance-From-Other-Tribes: 200
  # Number of claims a tribe gets per extra person that joins
  Claims-Per-Person: 1
  Spawn:
    # Allows players to deal and recive damage from other players in a tribe spawn chunk
    Allow-PvP: true
    # Allows players to deal and recive damage from mobs in a tribe spawn chunk
    Allow-PvE: false
  # Rules to be displayed when a player types /t rules
  Rules:
    - Be awesome
    - Build awesome
